An access bypass vulnerability exists when the experimental Workspaces module in Drupal 8 core is enabled. This can be mitigated by disabling the Workspaces module. It does not affect any release other than Drupal 8.7.4.
Published 2020-05-28 21:15:11
Updated 2021-07-21 11:39:24
Source Drupal.org
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2019-6342

0.31%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 66 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2019-6342

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:P/A:P
8.6
6.4
NIST
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

References for CVE-2019-6342

Products affected by CVE-2019-6342

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!